### Property

# GUPnPAV DIDLLiteCreateClass:include-derived

#### Declaration

    property include-derived: gboolean [ read, write ]

#### Description [src]

Whether this create Class can be derived.

Type:`gboolean`

Default value | FALSE
Getter method | `gupnp_didl_lite_create_class_get_include_derived()`
Setter method | `gupnp_didl_lite_create_class_set_include_derived()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no